 {
		"backgroundTextStyle": "dark",
    "navigationBarTitleText": "商品列表",
     "usingComponents": {
         "share_box": "/components/share_box/share_box",
         "add_purchase": "/components/add_purchase/add_purchase"
     }
} 